<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>
				Project Section
	</title>
	<h1>Project Section</h1>
	<a href="C:\Users\Acer\Documents\01FrontEndCourse\s04\a1\index.html">Home</a>
	|
	<a href="C:\Users\Acer\Documents\01FrontEndCourse\s04\a1\contacts.html">Contacts</a>
	|
	<a>Projects</a>
	<br>
	<ul>
	<li>
	<a href="C:\Users\Acer\Documents\01FrontEndCourse\s04\a1\projects\project1\project1.html">Project 1</a></li>
	<li>
	<a>Project 2: is 70% Complete</a>
</li></ul>
	
</head>
<body>

</body>
</html>